package daruma.sql;

import daruma.sql.DatabaseConnection;

public class MySQLDatabaseConnection extends DatabaseConnection
{
	protected	String	getDatabaseURIPrefix()
	{
		return( "jdbc:mysql://localhost/" );
	}

	protected	String	getDatabaseURIPostfix()
	{
		return( "?useUnicode=true"
			+ "&characterEncoding=UTF-8"
			+ "&autoReconnect=true"
//			+ "&useCursorFetch=true"
			);
	}
}
